.menu .menu__level-1-li:last-child {background: rgb(246, 132, 106)}

@media (max-width:767px){
.home-page .html-module{display:none}
.uni-banner{display:none}
 #uni-notification-1 {display:none}
}
@media (max-width:575px){
        .checkout-cart__text-additional {display: inline !important}
}